# goe_web

* webserver in go for communication ilias -> stack/moodle.
* two binaries:
  * web: handling of http, prometheus, spawning + killing of processes, runs as maxima-server
  * wrapper: process created by web, creates temporary directories, runs maxima as maxima-$i

